SAP WebAS Malicious SAP Shortcut Generation Remote Command Injection Vulnerabiltiy

Bugtraq ID: 49642
Class: Input Validation Error
CVE:
Remote: Yes
Local: No
Published: Sep 15 2011 12:00AM
Updated: Sep 15 2011 12:00AM
Credit: Onapsis Research Labs
Vulnerable: SAP Web Application Server 7.0
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus